RubyGems Navigation menu

http-requestor 1.0.1

A Wrapper around Net/HTTP which allows you to perform HTTP Requests. Gives you a simple API interface to send multipart requests.

Versions:

  1. 1.0.4 - January 25, 2013 (18 KB)
  2. 1.0.3 - November 28, 2012 (17.5 KB)
  3. 1.0.2 - November 24, 2012 (17.5 KB)
  4. 1.0.1 - November 23, 2012 (7 KB)
  5. 1.0.0 - November 23, 2012 (7 KB)
Show all versions (9 total)

Runtime Dependencies:

Authors:

  • Rohit Sharma

Owners:

8610fc4b235f3436cb64f139da0d4144

Sha 256 checksum:

dd27355e7880727d293b9d7ca114e7e74484205f6f334cbe48eecbae8f30f3c7

Total downloads 9,478

For this version 1,052

Show all versions (9 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: